<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{434,24,612,319}</property>
    <property name="Name">[dlgcaixa]</property>
    <property name="Caption">[Relatórios Gerenciais]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela2.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="buttonex">
    <style>
      <property name="Geometry">{506,263,81,37}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[ESC - Sair]</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-13" weight="400"/>
      </property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{4,0,483,300}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Vendas]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">13</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,17,362,29}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[&amp;1.Produtos Vendidos]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[ExecutaXML("dlgprdvnds")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,46,362,29}</property>
        <property name="Name">[oButtonex9]</property>
        <property name="Caption">[&amp;2.Cupons de Vendas do Periodo]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r2()")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,106,362,29}</property>
        <property name="Name">[oButtonex11]</property>
        <property name="Caption">[&amp;4.Reimpressao de Cupom]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r4()")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,136,362,29}</property>
        <property name="Name">[oButtonex12]</property>
        <property name="Caption">[&amp;5.Vendas com Certo Produto]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r7()")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,166,362,29}</property>
        <property name="Name">[oButtonex13]</property>
        <property name="Caption">[&amp;6.Comissao por Grupo c/ %Zero]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r12()")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,196,362,29}</property>
        <property name="Name">[oButtonex14]</property>
        <property name="Caption">[&amp;7.Comissao por Grupos s/ %Zero]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r12(.t.)")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,76,362,29}</property>
        <property name="Name">[oButtonex10]</property>
        <property name="Caption">[&amp;3.Vendas por Vendedores]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r3()")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,226,362,29}</property>
        <property name="Name">[oButtonex15]</property>
        <property name="Caption">[&amp;8.Reimprime Cupom Cancelado]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r4('CANC')")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{60,256,362,29}</property>
        <property name="Name">[oButtonex16]</property>
        <property name="Caption">[&amp;9.Imprime Consulta de Precos]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("vb_r4(,,'S')")]]>
      </method>
    </part>
  </part>
</part>
